@charset "UTF-8";

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'teuton_normalnormal';
    src: url('../fonts/teutonnormal-webfont.eot');
    src: url('../fonts/teutonnormal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/teutonnormal-webfont.woff2') format('woff2'),
         url('../fonts/teutonnormal-webfont.woff') format('woff'),
         url('../fonts/teutonnormal-webfont.ttf') format('truetype'),
         url('../fonts/teutonnormal-webfont.svg#teuton_normalnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, .title_box h1 small  { font-family:'latoregular',Arial,Tahoma,Verdana,Helvetica,sans-serif; }
.footer h3 { font-family:'latobold',Arial,Tahoma,Verdana,Helvetica,sans-serif; }
a.nav_next, .navigation .navbar-collapse > ul > li > a, .main_logo span, .header_content a, .title_box, .box_imp01 h2, .box_imp02 h3, .text_imp { font-family: 'teuton_normalnormal',Arial,Tahoma,Verdana,Helvetica,sans-serif; }

html,body {
	height:100%;
}
html {
	font-size:100%;
}
body {
	color:#2F2F2F;
	letter-spacing:1px;
	-webkit-font-smoothing:antialiased;
	background-color:#FFF;
}
h1, h2, h3, h4 {
	line-height:100%;
	font-weight:normal;
	margin:0;
	padding:0;
}
a:link, a:visited {
	color:#2F2F2F;
}
a:hover {
	color:#0465AD;
	text-decoration:none;
}
ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.imgleft {
	float:left;
	margin-right:25px;
}
.imgright {
	float:right;
	margin-left:25px;
}
.cleaner {
	width:100%;
	clear:both;
	line-height:1px;
	margin:0 !important;
	padding:0 !important;
}
.content {
	position:relative;
	min-height:100%;
	overflow:hidden;
}
.box_margin {
	margin-top:60px;
}
@-webkit-keyframes slidebox {
  0% {
    -webkit-transform:translate3d(0, 10%, 0);
    transform:translate3d(0, 10%, 0);
    visibility:visible;
  }

  100% {
    -webkit-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0);
  }
}

@keyframes slidebox {
  0% {
    -webkit-transform:translate3d(0, 10%, 0);
    transform:translate3d(0, 10%, 0);
    visibility:visible;
  }

  100% {
    -webkit-transform:translate3d(0, 0, 0);
    transform:translate3d(0, 0, 0);
  }
}

.slidebox {
	-webkit-animation-name:slidebox;
	animation-name:slidebox;
}

/* Header ............................................................... */

.header { 
	position:relative;
}

/* Rslider ........................... */

.rslider_wrapper {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
.rslides, .rslides_li, .rslider_img {
	height:inherit;
}
.rslider_img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background-position:center 50%;
	background-repeat:no-repeat;
	background-size:cover;
}
.rslider_img:before {
	position:absolute;
	top:0;
	left:0;
	content:"";
	width:50%;
	height:100%;
	display:block;
	background:#0561A6;
	background:rgba(5,97,166,0.6);
}
.rslider_img:after {
	position:absolute;
	top:0;
	left:50%;
	content:"";
	width:50%;
	height:100%;
	display:block;
	background:#1F1F1F;
	background:rgba(31,31,31,0.7);
}

.header .container, .header_in > .row > div {
	position:relative;
	z-index:100;
}
.header_in > div {
	padding-bottom:30px;
}
.header_in .col-sm-2 {
	padding-top:30px;
	padding-left:60px;
	padding-bottom:30px;
}

/* Navigation ............................. */

.navigation {
	position:relative;
	padding-top:60px;
	padding-bottom:40px;
	text-align:center;
}
.navigation:after {
	position:absolute;
	bottom:0;
	left:50%;
	width:230px;
	height:6px;
	content:"";
	background-color:#FFF;
	margin-left:-115px;
}
.header_in .navigation:after {
	display:none;
}
.navigation .navbar-collapse {
	padding-left:0;
	padding-right:0;
}
.navigation .navbar-collapse > ul > li {
	display:inline-block;
}
.navigation .navbar-collapse > ul > li > a {
	position:relative;
	display:block;
	line-height:30px;
	font-size:150%;
	color:#FFF;
	letter-spacing:3px;
	text-transform:uppercase;
	margin-left:35px;
	margin-right:35px;
	padding-bottom:15px;
}
.navigation .navbar-collapse > ul > li > a:before {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:2px;
	content:"";
	background-color:#FFF;
	margin-bottom:0;
	opacity:0;
}
.navigation .navbar-collapse > ul > li > a:hover:before, .navigation .navbar-collapse > ul > li > a.hi:before {
	margin-bottom:5px;
	opacity:1;
}

/* Header-Lang ............................. */

.header_lang {
	position:absolute;
	top:60px;
	right:60px;
}
.header_lang a {
	position:relative;
	display:block;
	width:36px;
	height:36px;
	line-height:36px;
	font-size:105%;
	color:#FFF;
	text-align:center; 
	margin-bottom:5px;
	border:2px solid #FFF;
	z-index:500;
}
.header_lang a:hover {
	color:#0465AD;
	background-color:#FFF;
}

/* Main-logo ............................. */

.main_logo {
	position:relative;
	margin-top:140px;
	padding-bottom:60px;
}
.main_logo a {
	display:block;
	color:#FFF;
}
.main_logo span {
	display:inline-block;
	font-size:220%;
	letter-spacing:10px;
	text-transform:uppercase;
	margin-bottom:30px;
}

/* Header-content ............................. */

.header_content {
	position:relative;
	padding-bottom:90px;
}
.header_content > div {
	color:#FFF;
	padding:40px 40px 0 40px;
	border:6px solid #FFF;
}
.header_content a {
	position:relative;
	bottom:-25px;
	display:inline-block;
	font-size:120%;
	color:#1D1D1B;
	background-color:#FFF;
	padding:8px 30px;
}
.header_content a:hover {
	color:#FFF;
	background-color:#0465AD;
}

/* Container-x1 ............................................................... */

.container_x1 { 
	position:relative;
	padding-top:80px;
	padding-bottom:80px;
}
.container_x1.video { 
	position:relative;
	padding-top:20px;
	padding-bottom:0px;
	background: #0465ad;
}
.container_x1.video .title_box h1 {
    font-size: 500%;
    color: #fff;
    letter-spacing: 7px;
}
.title_box { 
	position:relative;
	margin-bottom:30px;
	padding-top:3px;
	padding-bottom:3px;
	overflow:hidden;
}
.title_box h2 { 
	font-size:500%;
	color:#0465AD;
	letter-spacing:7px;
}
.title_box h2 small, .title_box h1 small {
	position:relative;
	top:-10px;
	display:inline-block;
	font-size:35%;
	color:#FFF;
	letter-spacing:0;
	background-color:#363636;
	padding:10px 40px;
}
.title_box h2 small:after, .title_box h1 small:after {
	position:absolute;
	top:50%;
	left:100%;
	width:1000px;
	height:1px;
	content:"";
	background:#0465AD;
	margin-left:15px;
}
.title_box h2 small:before, .title_box h1 small:before {
	position:absolute;
	top:50%;
	right:100%;
	width:1000px;
	height:1px;
	content:"";
	background:#0465AD;
	margin-right:15px;
}
.container_x1.video .title_box h1 small:after {
	background:#fff;
}
.container_x1.video .title_box h1 small:before {
	background:#fff;
}

.box_imp01 {
	position:relative;
}
.box_imp01 a {
	display:block;
}
.box_imp01 a > div:first-child {
	padding:60px;
}
.box_imp01_01 a > div:first-child {
	color:#84B4D7;	
	background-color:#0465AD;
}
.box_imp01_01 a:hover > div:first-child {
	background-color:#0278CF;
}
.box_imp01_02 a > div:first-child {
	color:#969696;	
	background-color:#363636;
}
.box_imp01_02 a:hover > div:first-child {
	background-color:#484848;
}
.box_imp01 h2 { 
	font-size:300%;
	color:#FFF;
	letter-spacing:-1px;
	margin-bottom:30px;
}
.c_bg {
	position:absolute;
	top:0;
	width:50%;
	height:100%;
	background-position:center 50%;
	background-repeat:no-repeat;
	background-size:cover;
}
.c_bg_left {
	left:0;
}
.c_bg_right {
	right:0;
}

/* Container-x2 ............................................................... */

.container_x2 { 
	position:relative;
	color:#FFF;
	background:#616161 url("../images/bg_container_x2.jpg") center 50% no-repeat;
	background-size:cover;
	padding-top:40px;
	padding-bottom:40px;
}
.box_imp02 > div {
	overflow:hidden;
}
.box_imp02 > div > div:first-child {
	position:relative;
	display:inline-block;
	margin-bottom:40px;
}
.box_imp02 > div > div:first-child:before, .box_imp02 > div > div:first-child:after {
	position:absolute;
	top:40%;
	right:100%;
	width:500px;
	height:6px;
	content:"";
	background-color:#FFF;
	margin-right:15px;
}
.box_imp02 > div > div:first-child:after {
	left:100%;
	margin-left:15px;
}
.box_imp02 h3 { 
	font-size:270%;
	color:#FFF;
	letter-spacing:-1px;
	margin-bottom:30px;
}
.text_imp h2 {
	font-size:235%;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:7px;
	margin-top:30px;
	padding:20px 15px;
	border:3px solid #FFF;
}

/* Footer ............................................................... */

.footer { 
	min-height:270px;
	position:relative;
	color:#FFF;
	background-color:#0465AD;
}
.footer a {
	color:#FFF;
}
.footer a:hover {
	text-decoration:underline;
}
.footer h3 {
	font-size:100%;
	margin-bottom:7px;
}
.footer .container {
	padding-top:80px;
	padding-bottom:15px;
}
.footer ul {
	position:relative;
	margin-top:15px;
	padding-top:15px;
}
.footer ul:before {
	position:absolute;
	top:0;
	left:0;
	width:215px;
	height:1px;
	content:"";
	background-color:#FFF;
}
.footer li {
	display:inline-block;
}

#canvas1 {
	position:absolute;
	top:0;
	right:0;
	width:50%;
	height:270px;
}
#map {
	width:100%;
	height:100%;
}
.scrolloff {
	pointer-events:none;
}

/* Effects ............................. */

a, .navigation .navbar-collapse > ul > li > a:before, .box_imp01 a > div:first-child {
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	-ms-transition:all 300ms linear;
	transition:all 300ms linear;
}
::i-block-chrome, div {
	-webkit-transition:initial;
}

/* RESPONSIVE STRUCTURE
--------------------------------------- */

@media screen and (max-width: 1600px) {
	.navigation .navbar-collapse > ul > li > a {	margin-left:30px; margin-right:30px; }
	
}

@media screen and (max-width: 1366px) {
	.header_in .col-sm-2 { padding-top:15px; padding-left:40px; }
	.navigation { padding-top:30px; padding-bottom:20px; }
	.navigation .navbar-collapse > ul > li > a {	line-height:26px; font-size:130%;	letter-spacing:1px;	margin-left:30px; margin-right:30px; padding-bottom:10px; }
	.main_logo {	margin-top:80px; padding-bottom:30px; }	
	.main_logo img {	width:100%; max-width:280px; }
	.header_lang {	top:30px; right:30px; }
	.container_x1 {	padding-top:60px; padding-bottom:60px; }
	.title_box { margin-bottom:15px; }
	.container_x1.video .title_box h1, .title_box h1, .title_box h2 { font-size:400%;	letter-spacing:5px; }
	.box_imp02 h3 { font-size:240%; }
	.text_imp h2 { font-size:210%; }
	
}
  
@media screen and (max-width: 1200px) {
	.box_margin { margin-top:30px; }
	.header_in .col-sm-2 { padding-top:10px; padding-left:30px; }
	.navigation { padding-top:15px; padding-bottom:15px; }
	.navigation:after { width:150px; height:3px; margin-left:-75px; }
	.navigation .navbar-collapse > ul > li > a {	font-size:120%;	letter-spacing:0;	margin-left:5px; margin-right:5px; }
	.main_logo {	margin-top:40px; padding-bottom:15px; }	
	.main_logo img {	width:100%; max-width:220px; }
	.main_logo span { font-size:150%; letter-spacing:3px; margin-bottom:15px; }
	.header_content {	padding-bottom:30px; }
	.header_content > div {	padding:15px 15px 0 15px; border:3px solid #FFF; }
	.header_content a {	bottom:-18px; font-size:105%;	padding:4px 20px; }
	.header_lang {	top:15px; right:15px; }
	.header_lang a { width:24px; height:24px; line-height:24px; font-size:75%; }
	.container_x1 {	padding-top:40px; padding-bottom:40px; }
	.container_x1.video .title_box h1, .title_box h1, .title_box h2 { font-size:300%;	letter-spacing:3px; }
	.box_imp01 a > div:first-child { padding:30px; }
	.box_imp01 h2 { font-size:220%;	margin-bottom:15px; }
	.container_x2 { padding-top:20px; padding-bottom:20px; }
	.box_imp02 > div > div:first-child {	margin-bottom:15px; }
	.box_imp02 > div > div:first-child:before, .box_imp02 > div > div:first-child:after { height:3px; }
	.box_imp02 > div > div:first-child img { width:70px; }
	.box_imp02 h3 { font-size:200%; margin-bottom:15px; }
	.text_imp h2 { font-size:180%; letter-spacing:3px; margin-top:15px; padding:10px 15px; border:2px solid #FFF; }
	.footer { min-height:230px; font-size:90%; }
	.footer .container { padding-top:40px; }
	#canvas1 { height:230px; }

}

@media screen and (max-width: 991px) {
	.footer { letter-spacing:0; }
 	.gal-item > .col-xs-12 {
 		width: 50%;
 	}
}
 
@media screen and (max-width: 767px) {
	.box_margin { margin-top:15px; }
	.header > .container { margin-left:15px; margin-right:15px; }	
	.header_in .row { margin-left:0; margin-right:0; }
	.main_logo, .header_in .col-sm-2 { position:absolute; top:10px; left:0; width:100px; margin:0; padding:0; z-index:300; }
	.main_logo > div { padding:0; }
	.main_logo img, .header_in .col-sm-2 img { width:100px; }
	.navigation { padding-top:0; margin-left:-15px; margin-right:-15px; padding-bottom:15px; }
	.navigation:after { display:none; }
	.navigation .navbar-collapse > ul { text-align:center; margin-top:15px; }
	.navigation .navbar-collapse > ul > li { width:100%; margin-bottom:10px; }
	.navigation .navbar-collapse > ul > li > a { display:inline-block; line-height:30px; margin:0; }
	.navigation .navbar-header { float: none; }
	.navigation .navbar-toggle { position:relative; display: block; z-index:300; }
	.navigation .navbar-collapse { max-height:inherit; overflow:hidden !important; border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0); }
	.navigation .navbar-default { background-color:transparent !important; }
	.navigation .navbar-default .navbar-toggle { border-color:#FFF; margin-right:0; }
	.navigation .navbar-default .navbar-toggle:hover,
	.navigation .navbar-default .navbar-toggle:focus { background-color:#FFF; }
	.navigation .navbar-default .navbar-toggle .icon-bar { background-color:#00ACE9; }
	.navigation .navbar-default .navbar-collapse,
	.navigation .navbar-default .navbar-form { border-color:#FFF; }
	.header_lang {	top:13px; right:70px; }
	.header_lang li { display:inline-block; }
	.container_x1 {	padding-top:15px; padding-bottom:15px; }	 
	.container_x1.video .title_box h1, .title_box h1, .title_box h2 { font-size:220%;	letter-spacing:1px; }
	.title_box h1 small {	top:0; font-size:50%;	padding:5px 30px; }
	.box_imp01 a > div:first-child { padding:15px; }
	.box_imp01 h2 { font-size:170%;	}
	.c_bg {	position:relative; left:-15px !important;	width:130%; height:150px; }
	.box_imp02 h3 { font-size:150%; letter-spacing:0; }
	.text_imp h2 { letter-spacing:0; }
	.footer { text-align:center; padding-left:0; padding-right:0; }
	.footer > .row { margin-left:0; margin-right:0; }
	.footer .container { padding-top:15px; }
	.footer ul:before { width:100%; }
	#canvas1 {	position:relative; left:0; width:100%; height:180px; }
 
}

@media screen and (max-width: 639px){
	.gal-item > .col-xs-12 { width: 100%; }
	.gal-item > .col-xs-12 img { float: none; margin-left: auto; margin-right: auto; display: block; }
}

@media screen and (max-width: 550px) {
	.box_imp02 > div { width:100%; }
 .text_imp h2 { font-size:150%; margin-top:10px; border:1px solid #FFF; }

}

.we_button {
	position: relative !important;
	z-index: 1000 !important;	
}

.bottom15 {
	margin-bottom: 15px;
}

.novinky_obrazok {
	overflow: hidden;
}